<?php

namespace app\Mappers;

use App\ViewModels\FormaPagamento\FormaPagamentoRegistrationViewModel\BoletoRegistrationViewModel;

class BoletoMapper {

	public static function getDefaultBoletoRegistrationVMfromFrom(): BoletoRegistrationViewModel {

		return BoletoRegistrationViewModel::builder()->setDataVenc( '' )
			->setNumber( '' )
			->setValor( 0.00 )
			->build();

	}

}

